relay_file_release
Prev | relay interface | Next

## Name

relay_file_release — release file op for relay files

## Synopsis

`int relay_file_release (` | struct inode * | inode,
| struct file * | filp`)`;

## Arguments

`inode`

  the inode

`filp`

  the file

## Description

Decrements the channel refcount, as the filesystem is no longer using it.

Prev | Up | Next
relay_file_poll | Home | relay_file_read_subbuf_avail